/*
Theme Name: Twenty Fourteen Child
Template: twentyfourteen
Author: Child Theme Configurator
Version: 1.0.1426042021
Updated: 2015-03-11 02:47:01
*/

@charset "UTF-8";
.home .entry-title {
    display: none;
}

.site {
background-color: #fff;
max-width: 100%;
position: relative;
}
.site-header {
background-color: #000;
max-width: 100%;
position: relative;
width: 100%;
z-index: 4;
}
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta,
.page-content {
margin: 0 auto;
max-width: 800px;
}